/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	left: -5px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background:url(../img/icons/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../img/icons/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../img/icons/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../img/icons/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../img/icons/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}



/*------------------------------------
Typography and content
-------------------------------------*/
		  
.content-header { padding:0 10px 14px 10px; border-bottom:1px solid #c0c0c0;}
.content-header h2 {font:32px 'ubunturegular'; color:#113452}
.content-header h3 {font:14px 'ubunturegular'; color:#07a7e3; text-transform:uppercase; margin-top:0}

.notice {color:#f18904}

.highlighted-content {padding:20px 15px; background:#f9f9f9}
.highlighted-content ul {margin:0 0 10px 20px; padding:0}
.highlighted-content li {color:#4D4D4C}
.highlighted-content h3 {font:14px 'ubuntumedium'; color:#113452}

/* meet the team snippet */
.team-bio h3 {font:16px 'ubuntumedium'; color:#0f4568; text-transform:uppercase; margin:0}
.team-bio h4 {font:12px 'ubuntumedium'; color:#07a7e3; letter-spacing:-0.04em; margin:0 0 5px 0}
.team-bio p {font:10px 'ubuntumedium'; text-transform:uppercase; letter-spacing:0.2em; margin:0}

body.corporate-style .team-bio h4 {color:#4d3689;}

body.corporate-style .team-bio .btn-ghost-dark{border: 2px solid #4d3689; color: #4d3689;}
body.corporate-style .team-bio .ico-brand-tertiary {color: #4d3689; border: 2px solid #4d3689;}

/*------------------------------------
Buttons, links and navigation
-------------------------------------*/
		  
.btn {font-family:'ubuntubold'; text-transform:uppercase; display:inline-block; text-align:center; text-decoration:none; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px}
.btn:hover {text-decoration:none}

.btn-primary {background:#06a7e2; color:#fff}
.btn-primary:hover {background:#f18903; color:#fff}
.btn-secondary {background:#113452; color:#fff}
.btn-secondary:hover {background:#f18903; color:#fff}
.btn-primary-group {background:#4d3689; color:#fff}
.btn-primary-group:hover {background:#f18903; color:#fff}

.btn-xs {font-size:12px; padding:6px 15px}
.btn-sm {font-size:14px; padding:10px 25px; width:100%}
.btn-md {font-size:16px; padding:10px 35px}
.btn-lg {font-size:18px; padding:10px 45px}

.btn-ghost-light {background:none; border:2px solid #fff; color:#fff}
.btn-ghost-light:hover {background:#06a7e2; border:2px solid #06a7e2; color:#fff}
.btn-ghost-dark {background:none; border:2px solid #06a7e2; color:#06a7e2}
.btn-ghost-dark:hover {background:#06a7e2; border:2px solid #06a7e2; color:#fff}
.btn-ghost-primary-group {background:none; border:2px solid #4d3689; color:#4d3689}
.btn-ghost-primary-group:hover {background:none; border:2px solid #f18903; color:#f18903}

.btn-delete {display:block; margin:12px 0}
.btn-pw-reset {display:block; margin:20px 0}
.btn-warning {color:#f10404}

/* page size */
.page-controls {padding:20px 10px; border-top:1px solid #c0c0c0; margin-top:55px}
.content-header + .page-controls {border-top:0; margin-top:0}

.page-size p {float:left; font-size:12px}
.page-size p:first-child {display:none}

.page-size-nav {display:block; margin:-8px 10px 0 10px; padding:0; width:60px; float:left}
.page-size-nav li {display:inline-block; list-style:none; width:100%}
.page-size-nav > li {border-bottom:1px solid #c0c0c0}
.page-size-nav > li::before {content:""; position:absolute; display:block; left:0; bottom:0; width:1px; height:10px; background-color:#c0c0c0}
.page-size-nav > li::after {content:""; position:absolute; display:block; right:0; bottom:0; width:1px; height:10px; background-color:#c0c0c0}

.page-size-nav li a.dropdown-toggle.active {}
.page-size-nav li a {display:block; background:url(../img/icons/icon-blue-arrow-down.png) 38px 50% / 14px 9px no-repeat; color:#6d6e71; padding:8px; text-decoration:none}
.page-size-nav li a:hover {background:url(../img/icons/icon-orange-arrow-down.png) 38px 50% / 14px 9px no-repeat}

.page-size-nav li .dropdown-menu {display:none; position:absolute; top:36px; left:0; padding:0; margin:0}
.page-size-nav li .dropdown-menu.active {display:block}
.page-size-nav li .dropdown-menu a {display:block}

.page-size-nav li ul {border:1px solid #c0c0c0; box-shadow:0 0 10px -6px; z-index:9999}
.page-size-nav li ul li {border-bottom:none}
.page-size-nav li ul li a {background:#fff}
.page-size-nav li ul li a:hover {background:#f0f0f0; color:#6d6e71}

.page-size-nav .button-dropdown {position:relative; margin:0; padding:0}

/* pagination */
.pagination {}
.pagination ol {overflow:hidden; padding:0}
.pagination li {display:none; position:relative; float:left; padding:0 10px; border-right:1px solid rgba(0,0,0,0.30)}
.pagination li.button, .pagination li.current {display:inline-block}
.pagination li.current {font-family:'ubuntubold'; color:#113452}
.pagination li.current::before {content:""; display:inline-block; margin-right:5px}
.previous-page {display:block}
.pagination li:first-child {padding:0 10px 0 0}
.pagination li:last-child {padding:0 0 0 10px; border-right:none}
.pagination a {color:#6d6e71; text-decoration:none; font-size:11px}
.pagination a:hover {color:#f18903; text-decoration:underline}

/* sidebar navigation */
.tertiary-nav ul {list-style:none; margin:0; padding:20px 10px; border-bottom:1px solid #c0c0c0}
.tertiary-nav ul:last-child {border-bottom:0}
.tertiary-nav h4 {font:14px 'ubunturegular'; color:#07a7e3; text-transform:uppercase; margin-top:0}
.tertiary-nav a {color:#6d6e71; margin-bottom:5px; display:block}
.tertiary-nav a:hover {color:#f18903; text-decoration:none}
.tertiary-nav a span {color:#f18904}

.side-nav{width:100%;}

/* article footer */
.article-footer {padding:15px 15px 20px 15px; margin-bottom:20px; border-bottom:1px solid #c0c0c0}

.social-links {list-style:none; text-align:center; margin:0; padding:0}
.social-links li:first-child {color:#07a7e3; padding:10px 10px 0 0; text-transform:uppercase}
.social-links li {position:relative; display:inline-block; float:left}
.social-links a {display:block; background:#6d6e71; color:#fff; width:30px; margin:5px 2px; height:30px; position:relative; text-align:center; line-height:30px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%}
.social-links a:hover {background:#f18903}


.modal-content .social-links{margin:0 auto; width:80px;}
.modal-content .social-links li:first-child{padding-top:0px;}
.btn-article-back {display:inline-block; margin-top:10px}

/* meet the team snippet */
.team-contact {margin:10px 0 0 0; padding:0; list-style:none; overflow:hidden}
.team-contact li {position:relative; display:block; width:100%; color:#113452; text-align:left;}
.team-contact span {display:inline-block; width:30px; margin:5px 2px; height:30px; position:relative; text-align:center; line-height:27px}

.team-connect {list-style:none; text-align:center; margin:0 0 10px 0; padding:0; overflow:hidden}
.team-connect li:first-child {font:12px 'ubuntumedium'; letter-spacing:0.2em; color:#6f6f6f; padding:13px 10px 0 0; text-transform:uppercase}
.team-connect li {position:relative; display:inline-block; float:left}
.team-connect a {display:block; width:30px; margin:5px 2px; height:30px; position:relative; text-align:center; line-height:27px}
.team-connect a:hover {color:#f18904; border:2px solid #f18904}

.team-contact li a.email-address-person{color:#0F3455;}
.team-bio{text-align:left;}
.team-contact span.circle{margin-right:5px;}
.back-to-results{margin-top:20px;}


/*------------------------------------
Accordion
-------------------------------------*/
		  
.accordion-toggle {cursor:pointer; margin:0}
.accordion-content {display:none; margin-top:10px}
.accordion-content.default {display:block}




/*------------------------------------
Form styles
-------------------------------------*/

.generic-form fieldset {position:relative; border:none; margin-bottom:20px; padding:0}
.generic-form label {margin:20px 0 0 0; padding:0 10px; font:12px 'ubunturegular'; color:#07a7e3; text-transform:uppercase; display:block}
.generic-form small {display:block; margin:10px; color:#6d6e71}

.form-element {overflow:hidden; position:relative; display:block; border-bottom:1px solid #c0c0c0; width:100%}
.form-element:hover {border-bottom:1px solid #f18903}
.form-element:hover::before, .form-element:hover::after {background-color:#f18903}
.form-element::before {content:""; position:absolute; display:block; left:0; bottom:0; width:1px; height:10px; background-color:#c0c0c0}
.form-element::after {content:""; position:absolute; display:block; right:0; bottom:0; width:1px; height:10px; background-color:#c0c0c0}
.form-element input[type=text], .form-element input[type=email], .form-element input[type=tel]{width:100%;}
.input-text {width:100%; height:38px; padding:0 10px; background:none; color:#6d6e71}
.input-textarea {display:block; border:1px solid #c0c0c0; color:#6d6e71; width:100%; min-height:200px; padding:10px; margin-top:5px}

.generic-form hr {height:2px; background-color:#113452}

.banner-form .btn {height:39px; padding:0; width:100%}
.banner-form ::-webkit-input-placeholder {color:#6d6e71}
.banner-form :-moz-placeholder {color:#6d6e71}
.banner-form ::-moz-placeholder {color:#6d6e71}
.banner-form :-ms-input-placeholder {color:#6d6e71}

.no-label {margin:15px 0}

.validation-error {border-bottom:1px solid #f11a04!important}
.validation-error::before {content:""; position:absolute; display:block; left:0; bottom:0; width:1px; height:10px; background-color:#c0c0c0}
.validation-error::after {content:""; position:absolute; display:block; right:0; bottom:0; width:1px; height:10px; background-color:#c0c0c0}

.field-validation-error{color:#ff0000; }

/*======================================
  Selectric
======================================*/
.selectric-wrapper {position:relative; cursor:pointer}
.selectric-responsive {width:100%}
.selectric {border-bottom:1px solid #c0c0c0; background:#fff; position:relative; border-radius: 0px; width:100%}
.selectric::before {content: ""; position: absolute; display: block; left: 0; bottom: 0; width: 1px; height: 10px; background-color: #c0c0c0}
.selectric::after {content: ""; position: absolute; display: block; right: 0; bottom: 0; width: 1px; height: 10px; background-color: #c0c0c0}
.selectric .label {display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin: 0 38px 0 10px; font-size: 14px; line-height: 38px; color: #6d6e71; height: 38px}
.selectric .button {background: url(../img/icons/icon-blue-arrow-down.png) 50% 50% / 14px 9px no-repeat; border-radius: 0px; display: block; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; width: 38px; height: 38px; color: #444444; text-align: center; font: 0/0 a}

.selectric-hover .selectric {}
.selectric-hover .selectric .button {background: url(../img/icons/icon-orange-arrow-down.png) 50% 50% / 14px 9px no-repeat}
.selectric-open {z-index: 9999}
.selectric-open .selectric {background:none}
.selectric-open .selectric-items {display: block}
.selectric-disabled {filter: alpha(opacity=50); opacity: 0.5; cursor: default; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none}
.selectric-hide-select {position: relative; overflow: hidden; width: 0; height: 0}
.selectric-hide-select select {position: absolute; left: -100%; display: none}
.selectric-input {position: absolute !important; top: 0 !important; left: 0 !important; overflow: hidden !important; clip: rect(0, 0, 0, 0) !important; margin: 0 !important; padding: 0 !important; width: 1px !important; height: 1px !important; outline: none !important; border: none !important;  *font: 0/0 a !important; background: none !important}
.selectric-temp-show {position: absolute !important; visibility: hidden !important; display: block !important}

/* items box */
.selectric-items {display: none; position: absolute; top: 100%; left: 0; background: #fff; border: 1px solid #c0c0c0; border-top:0; z-index: -1; box-shadow: 0 0 10px -6px; width:100%!important}
.selectric-items .selectric-scroll {height: 100%; overflow: auto}
.selectric-above .selectric-items {top: auto; bottom: 100%}
.selectric-items ul, .selectric-items li {list-style: none; padding: 0; margin: 0; font-size: 14px; line-height: 20px; min-height: 20px}
.selectric-items li {display: block; padding: 8px; color: #6d6e71; cursor: pointer}
.selectric-items li.selected {}
.selectric-items li:hover {background: #F0F0F0; color: #6d6e71}
.selectric-items .disabled {filter: alpha(opacity=50); opacity: 0.5; cursor: default !important; background: none !important; color: #666 !important; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none}
.selectric-items .selectric-group .selectric-group-label {font-weight: bold; padding-left: 10px; cursor: default; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background: none; color: #444}
.selectric-items .selectric-group.disabled li {filter: alpha(opacity=100); opacity: 1}
.selectric-items .selectric-group li {padding-left: 25px}

.selectric-customOptions .ico {display:inline-block; vertical-align:middle; zoom: 1; height: 24px; width: 24px; margin: 0 6px 0 0; background: url(../img/icons/icon-cv-upload.png) no-repeat; background-size:96px 24px}

.selectric-customOptions .ico-none {background-position:0 0}
.selectric-customOptions .ico-computer {background-position:-24px 0}
.selectric-customOptions .ico-dropbox {background-position:-48px 0}
.selectric-customOptions .ico-google-drive {background-position:-72px 0}



/*Specialist Consultant*/
.specialist-consultant {width:100%; display:block; position:relative; background-image:url(../img/backgrounds/specialist-consultant-img.jpg); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-repeat:no-repeat; background-position:right center; clear:both  }
.specialist-consultant::before { content:""; position:absolute;  top: -20px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-before.png); background-size:100%; background-position:center bottom; background-repeat:no-repeat; }
.specialist-consultant .sc-intro { margin:170px 0 170px 0; color:#fff; float:left; }
.specialist-consultant .sc-intro h3 { font-size: 43px; font-weight: normal; color:#fff; text-align: right; width: 80%; float: right; margin: 0; padding: 0; padding-bottom:15px; }
.specialist-consultant .sc-intro h3 span {font-weight:bold; color:#00a4e4; }
.specialist-consultant .sc-intro p { padding-bottom:20px; color:#fff; }
.specialist-consultant .sc-intro a { text-rendering: optimizelegibility; float:right}
.specialist-consultant .sc-intro a:hover { background-color:#00a8e1; color:#fff; }
.specialist-consultant .sc-intro a.mobile-btn {display:none}




@media only screen and (max-width: 1400px) {
.specialist-consultant .sc-intro { margin:80px 0 80px 0; color:#fff; float:left; }	
.specialist-consultant::before { top:-45px;}	
}


@media (min-width: 1200px) {
	.pagination li {padding:0 10px}
	
}

@media only screen and (max-width: 1024px) {
.specialist-consultant::before {top: -50px;}
}

@media only screen and (max-width:991px) {
.specialist-consultant .sc-intro h3 { width:100%; text-align: left; padding-bottom:30px; }
.specialist-consultant .sc-intro a {display:none}
.specialist-consultant .sc-intro a.mobile-btn {display:block; float:left;}

}


@media (min-width: 768px) {
	.page-size p:first-child {display:block}
	
	.pagination {float:right}
	.pagination li {display:inline-block}
	.pagination li a{font-size:14px}
	.pagination li.current::before {content:""; display:inline-block; margin-right:0}
	
	.btn-primary {width:auto}
	.btn-secondary {width:auto}
	
	.btn-article-back {float:right}
	
	.specialist-consultant::before {top: -58px;}
	
	.page-size p {font-size:17px}

}

@media only screen and (max-width: 645px) {
.specialist-consultant .sc-intro p {text-align:left;}
.specialist-consultant .sc-intro h3 {text-align:left;}
}


@media only screen and (max-width: 360px) {	

.specialist-consultant {min-height: 825px;}
.specialist-consultant::before {display:none;}
.specialist-consultant .sc-intro h3 {font-size: 36px;}
.specialist-consultant .sc-intro a {top:635px;}

.specialist-consultant .sc-intro { margin-top: 45px; }


}
@media only screen 
and (min-width : 500px) 
and (max-width : 767px) {
	
.side-nav{width:50%; float:left}


}

@media (min-width: 768px) {	
.side-nav{width:50%; float:left}


/* meet the team snippet */
.team-bio h3 {font:26px 'ubuntumedium';}
.team-bio h4 {font:22px 'ubuntumedium';}
.team-bio p {font:12px 'ubuntumedium';}



}
@media (min-width: 992px) {	
.side-nav{width:100%; float:none}

}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {

}


